/* =========================== E-book Download Section =========================== */
.ebook-download-section { padding: 28px 0 170px; background-color: var(--white-color-300); }
.ebook-content{max-width: 612px;}
/* Background Patterns */
.ebook-pattern { width: 45%; max-width: 500px; pointer-events: none; z-index: 0; }
.ebook-pattern-tl { top: 0; left: 0; transform: translate(-60%, -50%); }
.ebook-pattern-br { bottom: 0; right: 0; transform: translate(50%, 10%); }

/* Breadcrumbs */
.ebook-breadcrumbs { color: var(--black);margin-bottom: 79px; }
.ebook-breadcrumbs a { color: var(--black); text-decoration: none; transition: color 0.3s; font-size: 14px; line-height:1.2; }
.ebook-breadcrumbs a:hover { color: var(--red-color); }

/* Content Styling */
.ebook-title { color: var(--blue-color); margin-bottom: 21px;}
.ebook-desc { color: var(--black); }

/* Ebook Image Styling */
.ebook-image-wrapper {max-width: 384px; margin-left: auto; box-shadow: 4px 4px 10px 0px #00000040; -webkit-box-shadow: 4px 4px 10px 0px #00000040; -moz-box-shadow: 4px 4px 10px 0px #00000040; }
.ebook-image-wrapper img { width: 100%; height: 100%;}
/* CF7 Form Overrides Specific to this Section */
.download-form-wrapper{margin-top: 40px;}
.download-form-wrapper .row{row-gap: 23px;--bs-gutter-x:23px;}
.download-form-wrapper .wpcf7-form p { margin-bottom: 0; }

.form-btn-wrap{position: relative;width: fit-content;margin: 24px 0 0 0 !important;}
.download-form-wrapper .wpcf7-submit { display: inline-block !important; }

/* ====================================  cta cards section ==================================== */
.cta-cards-section{background-color: var(--white-color-100) !important;}

/* ====================================================== Responsive Media Queries ====================================================== */
@media screen and (max-width: 1199px) {
    /* =========================== E-book Download Section =========================== */
    .ebook-download-section{padding: 20px 0 60px;}
    .ebook-breadcrumbs{margin-bottom: 66px;}
    .download-form-wrapper { margin-top: 30px; }
    .form-btn-wrap{margin: 20px 0 0 0 !important;}
}
@media screen and (max-width: 991px) {
    /* =========================== E-book Download Section =========================== */
    .ebook-download-section{padding: 20px 0 40px;}
    .ebook-breadcrumbs{margin-bottom: 56px;}
    .download-form-wrapper { margin-top: 20px; }
    .form-btn-wrap{margin: 18px 0 0 0 !important;}
}
@media screen and (max-width: 767px) {
    /* =========================== E-book Download Section =========================== */
    .ebook-download-section .ebook-content-row{row-gap:40px;flex-direction: column-reverse;}
    .ebook-content{max-width: 100%;}
    .ebook-image-wrapper{max-width: 100%;}
}
@media screen and (max-width: 575px) {
    /* =========================== E-book Download Section =========================== */
    .form-btn-wrap { margin: 14px 0 0 0 !important; }
}